Bug 287393 - Akonadi and D-Bus
Summary: Akonadi and D-Bus
Status: RESOLVED UNMAINTAINED
Alias: None
Product: Akonadi
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: openSUSE RPMs Microsoft Windows
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-23 19:12 UTC by Feucht
Modified: 2017-01-07 22:08 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
akonadi selftest (12.06 KB, text/plain)
2011-11-23 19:12 UTC, Feucht
Details
picture 1 (73.97 KB, image/png)
2011-11-23 19:15 UTC, Feucht
Details
picture 2 (32.56 KB, image/png)
2011-11-23 19:17 UTC, Feucht
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Feucht 2011-11-23 19:12:41 UTC
Created attachment 65992 [details]
akonadi selftest

Version:           unspecified (using KDE 4.7.2) 
OS:                MS Windows

When I start kmail, the akonadi doesn´t start correctly. 

Reproducible: Always

Steps to Reproduce:
1. Start kmail
2. Getting self-test report

Actual Results:  
Look to picture 2

Expected Results:  
start akonadi
Comment 1 Feucht 2011-11-23 19:15:45 UTC
Created attachment 65993 [details]
picture 1

Self test report in German
Comment 2 Feucht 2011-11-23 19:17:03 UTC
Created attachment 65994 [details]
picture 2

Akonadi doesn´t work correctly after klick on "close" from akonadi-self-test report
Comment 3 Aqeel Zafar 2011-12-02 11:17:24 UTC
I am having a similar problem when running Zanshin (I don't have any other PIM application installed to try), it says 'Akonadi personal information management service is not operational'.

The only difference is instead of 'Akonadi Control Process' and 'Akonadi Server Process' failing (as it is in Feucht's case), the Nepomuk search service fails to start, resulting in failure. Would that come under same bug or should I open another one for it?
Comment 4 Denis Kurz 2016-09-24 20:38:21 UTC
This bug has only been reported for versions older than KDEPIM 4.14 (at most akonadi-1.3). Can anyone tell if this bug still present?

If noone confirms this bug for a recent version of akonadi (part of KDE Applications 15.08 or later), it gets closed in about three months.
Comment 5 Denis Kurz 2017-01-07 22:08:25 UTC
Just as announced in my last comment, I close this bug. If you encounter it again in a recent version (at least 5.0 aka 15.08), please open a new one unless it already exists. Thank you for all your input.